import { expect, test } from '@playwright/test';

test('Start Scape control exists', async ({ page }) => {
	await page.goto('/');

	await expect(page.getByRole('textbox', { name: 'target' })).toBeVisible();
	await expect(page.getByRole('button', { name: 'Run Job' })).toBeVisible();
});
